ALTER TABLE  `invoice_item` CHANGE  `vat`  `vat` DECIMAL( 5, 2 ) NOT NULL;
ALTER TABLE  `invoice_item_template` CHANGE  `vat`  `vat` DECIMAL( 5, 2 ) NOT NULL;
ALTER TABLE  `invoice_recurring_item` CHANGE  `vat`  `vat` DECIMAL( 5, 2 ) NOT NULL;
ALTER TABLE  `invoice_settings` ADD  `invoice_item_list_with_vat` VARCHAR( 1 ) NOT NULL AFTER  `paypal_active`;
ALTER TABLE  `invoice_company` ADD  `invoice_pdf_template` VARCHAR( 255 ) NOT NULL DEFAULT  'default';
ALTER TABLE  `invoice_company` ADD  `last_proforma_number` INT NOT NULL DEFAULT  '1' AFTER  `refund_number_prefix` ,
ADD  `proforma_number_prefix` VARCHAR( 255 ) NOT NULL DEFAULT  'PR' AFTER  `last_proforma_number`;
ALTER TABLE  `invoice` CHANGE  `invoice_type`  `invoice_type` ENUM(  'invoice',  'refund',  'proforma' ) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT  'invoice';